Install error! (ret =-2001)

Discussion in 'Wii - Hacking' started by atamask, Dec 21, 2009.

  1. atamask
    OP

    atamask Member

    Newcomer
    13
    0
    Aug 24, 2009
    United States
    Yo.

    ON a small note I've hacked my 3.1 when it t came out awhile back went through twilight hack everything came out fine. All my wads were installing correctly through wad manager. Now My brothers who has a 3.4 firmware needed his hacked. Well I went and install homebrew channel, bootmii, and DVDX. It all seemed to work out all ok. But every time I try to install a wad I get...Install error! (ret =-2001).

    Now mind you the main think I've been trying to do is get cioscorp to work. But when attempting to run the installer it tell me "CIOS249 not found" ....obviously. And when I try to run "cIOS38-rev14 installer" it craps out on me and gives the "Install error! (ret =-2001)"

    I'd really appreciate the help...
     
  2. bula

    bula GBAtemp Advanced Fan

    Member
    814
    0
    Feb 4, 2009
    United States
    Did you use Trucha Bug Restorer? You should be able to install wads after that.
     
  3. wyndcrosser

    wyndcrosser GBAtemp Advanced Fan

    Member
    720
    17
    May 28, 2009
    United States
    agreed. Dop Ios Mod

    Wynd
     
  4. atamask
    OP

    atamask Member

    Newcomer
    13
    0
    Aug 24, 2009
    United States
    [/quote]
    Did you use Trucha Bug Restorer? You should be able to install wads after that.
    [/quote]
    um no? could I have a link?
     
  5. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2,641
    0
    Jan 12, 2009
    Honey Oils inc.
  6. atamask
    OP

    atamask Member

    Newcomer
    13
    0
    Aug 24, 2009
    United States
  7. jazvdb

    jazvdb GBAtemp Advanced Fan

    Member
    835
    0
    Jul 22, 2009
    United States
    In front of computer...
  8. atamask
    OP

    atamask Member

    Newcomer
    13
    0
    Aug 24, 2009
    United States